{% extends 'email/base.html' %}
{% block content %}
    <p>herzlichen Glückwunsch, deine Anfrage {{ req.budget.name }} wurde
      von einem Referenten für Finanzen <b>genehmigt.</b>! Wir werden deine Bestellung intern bestellen und brauchen dafür noch eine passende Lieferadresse,
      bitte leite diese inklusive dieser Mail an <i>asta-finanz@fs.tum.de</i> weiter. Wir kümmern uns dann um alles weitere!</p>
    <p>Leite bitte diese Mail mit einem kurzen Text an <i>asta-finanz@fs.tum.de</i> weiter sobald die Ware <b>funktionstüchtig angekommen</b> ist, damit wir wissen wann wir die Rechnung bezahlen können.</p>
{% endblock %}
